body,a{color:#d2e5c5;}
.fc01{color:#ffffff;}
.fc02,.fc02 a{color:#fcfdfb;font-size:14px;}
.fc03,.fc03 a,.fc04,.fc04 a,.fc11 a{color:#f8f555;}
.fc05{color:#d2e5c5;}
.fc06,.fc07{color:#c2e019;}
.fc08{color:#aaaaaa;}
.fc00,.fc09{color:#000000;}
.fc10{color:#639342;}
.bdc0{border-color:#639342;}
.bdc1{border-color:#639342;}
.bdc9t{border-top-color:#d2e856;}
.bdc9r{border-right-color:#d2e856;}
.bdc9b{border-bottom-color:#d2e856;}
.bdc9l{border-left-color:#d2e856;}
.bgc0,.bgc9:hover,.bgc9.js-bgc9-hover{background-color:#9ddb36;}
.bgc1{background-color:#d2e856;}
.bgc2{background-color:#f7fbe1;}
.bgp0{background-image:url(http://b.bst.126.net/newpage/style/nblog/4178/img/-1.gif);}
.nb-body{background:none #000000 repeat left top ;}
.nb-bar{background:none #f7fbe1 repeat left top;}
.nb-top{background:none #000000 repeat-x left top;}
.nb-top .h{height:97px;}
.nb-top .t{top:30px;left:190px;font-family:ºÚÌå;color:#20b42c;}
.nb-top .n{font-size:25px;}
.nb-top .d{font-size:14px;}
.nb-nav .wkg{background:none #040400 repeat-x left top;}
.nb-nav .h{height:32px;line-height:32px;}
.nb-nav .c{margin-left:120px;}
.nb-nav .i{width:63px;font-weight:normal;font-size:14px;}
.nb-nav .i:hover{font-weight:bold;font-size:14px;color:#4b6f33;background:none transparent no-repeat left top;}
.nb-nav .selected{background:url(http://b.bst.126.net/style/common/material/2/16_on.jpg) transparent no-repeat left top;}
.nb-nav .selected .i,.nb-nav .selected .i:hover{font-weight:bold;font-size:14px;color:#4b6f33;background:none;}
.nb-cnt .wkg{background:none #070900 repeat left top;}
.nb-cnt .wc{margin:0 5px 0 5px;min-height:560px;_height:560px;}
.nb-fot{background:none #000000 repeat-x left top;}
.nb-fot .h{height:150px;}
.nb-fot .k{padding-top:30px;}
.nb-mdl{margin:10px 5px;border:4px dashed #f5f7c6;}
.nb-mdl .th{height:25px;}
.nb-mdl .bh{height:0px;}
.nb-mt .tm{top:0;right:2px;line-height:25px;}
.nb-mt .tc{margin:0 8px 0 8px;height:25px;line-height:25px;font-size:14px;font-weight:bold;background:url(http://b.bst.126.net/style/common/material/3/16_c.jpg) #080900 repeat left top;}
.nb-mt .tc .thide{font-size:14px;}
.nb-mt .tl{width:8px;background:url(http://b.bst.126.net/style/common/material/3/16_l.jpg) #000000 repeat left top;}
.nb-mt .tr{width:8px;background:url(http://b.bst.126.net/style/common/material/3/16_r.jpg) #000000 repeat left top;}
.nb-mc .cc{margin:0 0px 0 0px;background:none #000000 repeat left top;}


.wsy,.wkg{width:1004px;margin:0px auto;}
.nb-top .d{text-align:left;text-indent:2em;padding-left:0;}